<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>
        Edgar
    </title>
    <style>
        <%- include(`${locals.partialsRoot}/_style`) %>
     </style>
     <%- include(`${locals.partialsRoot}/_head`) %>
    
    <% if (csspage) { %>
        <%- include(csspage) %>
    <% } %>
</head>
<body>
<%- include(`${locals.partialsRoot}/menuStudent`) %>
<div>
    <%- include(ejspage) %>
</div>
<%- include(`${locals.partialsRoot}/footer`) %>

<%- include(`${locals.partialsRoot}/_body`) %>

<% if (scriptpage) { %>
    <%- include(scriptpage) %>
<% } %>
</body>
</html>